html,body{height:100%;}
html { text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased !important; }
body{ background:#71bf44; color:#3c3c3c; font-family: Calibri, Arial, sans-serif; }

h1,h2,h3,h4,h5{ font-family: 'Gotham-Bold', sans-serif; margin-top:0; }
h1{ font-size:28px; color:#8a8a8a; padding-left:28px; background:url(../img/daisee-icon.png) no-repeat; background-position:center left; }
h2{ color:#8a8a8a; font-size:22px; clear:both; }
h4{ color:#8a8a8a; }
a{ color:#71bf44; }
a:active, a:focus{ outline:0; }
ul{ list-style-image:url('../img/list-style-type.png'); margin-bottom:15px; padding-left:20px; }
ul li{ margin-bottom:10px; }
.img-responsive.center{ margin:0 auto; }
.btn{ font-size:12px; }
.btn-default{ background:#71bf44; border:none; color:#fff; }
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default{
	background:#67ab3f;
	-moz-transition: background-color .4s ease-in-out;
	-webkit-transition: background-color .4s ease-in-out;
	-moz-transition: background-color .4s ease-in-out;
	color:#fff;
	border:0;
	outline:0;
}


.table-display{ display:table; height:100%; margin-bottom:0;  width:100%; }
.table-cell{ display:table-cell !important; vertical-align:middle; float:none;}
.pad-15{ padding:15px; }
.pad-lr-15{ padding-left:15px; padding-right:15px; }
.pad-tb-15{ padding-top:15px; padding-bottom:15px; }
.pad-25{ padding:25px; }
.pad-lr-25{ padding-left:25px; padding-right:25px; }
.pad-tb-25{ padding-top:25px; padding-bottom:25px; }
.pad-35{ padding:35px; }
.pad-lr-35{ padding-left:35px; padding-right:35px; }
.pad-tb-35{ padding-top:35px; padding-bottom:35px; }
.margin-bottom-30{ margin-bottom:30px; }
.white-trans{ background:url(../img/white-trans.png) repeat; }
ul.links{ list-style-type:none; width:100%; padding-left:0; margin-bottom:15px; }
ul.links li{ border-bottom:1px #9ad17a solid; padding:3px 0 3px 5px; }
ul.links li:last-child{ border-bottom:0; padding:3px 0 3px 5px; }

.well{padding:0;background:#fff; }
.padding-well{ padding:19px; }

.well.well-xs{padding:5px !important;}


#header{ padding:20px 0; background:#fff; }
#header .contact-small, #header .contact-large{ font-family: 'Gotham-Bold', sans-serif; color:#040f1f; }
#header .contact-small a, #header .contact-large i.fa{ color:#040f1f; }
#header .contact-small a:hover{ text-decoration:none; }
#header .contact-small{ font-size:15px; margin-bottom:10px; }
#header .contact-small i.fa{ margin-left:15px; }
#header .contact-large{ font-size:30px; }
#header .contact-large a{ color:#71bf44; }
#header .contact-large a:hover{ text-decoration:none; }

.navbar{ background:#71bf44; border:none; margin-bottom:0;}
.navbar li{ margin-bottom:0; }
.navbar-nav > li > a {font-family: 'Gotham-Bold', sans-serif; font-size:15px; text-transform:uppercase;}
.navbar-inverse .navbar-nav>li>a{ color:#fff; letter-spacing:1px; }
.navbar-inverse .navbar-nav>.dropdown>a .caret{ border-top-color:#fff; border-bottom-color:#fff; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus{
	background:#7fd64c;
	-moz-transition: background-color .4s ease-in-out;
	-webkit-transition: background-color .4s ease-in-out;
	-moz-transition: background-color .4s ease-in-out;
}
.navbar-collapse {max-height:none;margin: 0 -15px !important;}

.dropdown-menu{ background:#71bf44; border:none; color:#fff; padding:0; max-width:500px;font-size:17px;}
.mega .dropdown-menu{ min-width:500px; }
.dropdown-menu>li>a{ color:#fff; padding: 10px 20px; }
.dropdown-menu>li>a:hover, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{
	background:#7fd64c;
	color:#fff;
	-moz-transition: background-color .4s ease-in-out;
	-webkit-transition: background-color .4s ease-in-out;
	-moz-transition: background-color .4s ease-in-out;
}
.nav a {color: #fff;}
.dropdown-menu a{display:block;}
.level1 {white-space: nowrap;}
.level1 li a {padding: 4px 0;}
.level2 {font-size: 14px;text-transform: none;}
.level2 li {border-top: 1px solid #9ad17a;}
.level2 li a {padding: 3px 0;}
.sub-navigation {font-size: 12px; font-weight: normal;padding:0 0 0 20px;list-style:initial;}
.sub-navigation li {}

.carousel { height: 800px; border-bottom:#71bf44 13px solid; }
.carousel.carousel-less { height: 600px; border-bottom:#71bf44 13px solid; }
.carousel-caption { z-index: 10; }
.carousel .item { height: 100%; background-color: #777; }
.carousel-inner{ height:100%; }
.carousel-inner > .item > img { position: absolute; top: 0; left: 0; min-width: 100%; height: 100%; }

.carousel.carousel-fade .item { -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; }
.carousel.carousel-fade .active.left, .carousel.carousel-fade .active.right { left: 0; z-index: 2; opacity: 0; filter: alpha(opacity=0); }
.carousel.carousel-fade .next, .carousel.carousel-fade .prev { left: 0; z-index: 1; }
.carousel.carousel-fade .carousel-control { z-index: 3; }

.carousel .container{ position:relative; }
/*.carousel-caption{ bottom:auto; top:30px; left:-160px;  }
.carousel-caption h1{ font-size:45px; color:#8a8a8a; text-align:left; padding:130px 0 0 240px; background:url(../img/slide-text-bg.png) no-repeat; background-size:cover; width:100%; height:400px; text-transform:uppercase; line-height:55px; margin-bottom:0; }
.carousel-caption h1 span{ color:#71bf44; }
.carousel-caption h1 .smaller{ font-size:30px; color:#8a8a8a;  }*/
.carousel-caption{ bottom:auto; top:30px; left:-200px;  }
.carousel-caption h1{ font-size:45px; color:#fff; text-align:left; padding:200px 0 0 240px; width:100%; height:400px; text-transform:uppercase; line-height:55px; margin-bottom:0; background:none; }
.carousel-caption h1 span{ color:#71bf44; }
.carousel-caption h1 .smaller{ font-size:30px; color:#fff;  }

/*#identifiers.hidden-xs .identifier{ border-radius:5px; box-shadow:0px 0px 5px #666; }*/
#identifiers .identifier-image { margin: 0 auto; width: 100%; height: 140px; }
#identifiers h2{ font-size:20px; margin-top:10px; margin-bottom:5px; }

#case-studies-home tr td{ padding-right:15px; padding-bottom:15px; }
#case-studies-home tr td+td{ padding-right:0; }
#case-studies-home h4, #case-studies-home p{ margin-bottom:5px; }

.kayla{ margin-top:-40px; margin-left:15px; margin-bottom:15px; width:300px }
#cowman{ height:100%; background:url(../img/cowman.jpg) no-repeat bottom center; padding-bottom:281px;}

.grey-area{ background:#f0f0f0; }
.grey-area ul{ list-style-image:none; list-style-type:none; padding-left:0; }
.grey-area ul li{ float:left; margin-left:40px; background:url('../img/list-style-type-2.png') no-repeat; background-position:0% 50%; padding-left:18px; }
.grey-area ul li:first-child{ margin-left:0; }
.grey-area a{ color:#3c3c3c; text-decoration:underline; }

.image-banner{ height:200px; border-bottom:10px #71bf44 solid; position:relative; width:100%; }
.image-banner-overlay{ width:100%; height:100%; background:url(../img/black-trans.png) repeat; position:absolute;left:0; right:0; }
.image-banner h1{ font-size:45px; color:#fff; padding-left:0; background:none; text-transform:uppercase; }
.image-banner h1 span{ font-size:32px; color:#71bf44;  }

.panel{ border-radius:0; border:none; }
.panel-default>.panel-heading{ background:#71bf44; color:#fff; text-transform:uppercase; border-radius:0; }
.panel-heading{ border:0; }
.panel-body{ padding:0; }
.nav-pills.sidenav-level1>li{ border-bottom:1px solid #e7e7e7; border-left:1px solid #e7e7e7; border-right:1px solid #e7e7e7; margin-bottom:0; }
.nav-pills>li>a{ border-radius:0; color:#3b3b3b; }
.nav-pills.sidenav-level1>li.active>a, .nav-pills.sidenav-level1>li.active>a:hover, .nav-pills.sidenav-level1>li.active>a:focus{ background:none; color:#3b3b3b; font-weight:bold; }
.nav-pills.sidenav-level1>li.active.haschildren {padding-bottom:8px;}
.nav-pills.sidenav-level1>li.active.haschildren>a {padding-bottom:5px;}
.nav-stacked>li+li{ margin-top:0; }

.nav-pills.sidenav-level2 li a {padding-top:5px;padding-bottom:5px;}
.nav-pills.sidenav-level2 li a:before {content: "\f0da";font-family: FontAwesome;padding-right: 5px;}
.nav-pills.sidenav-level2 li a:hover {background:none;}
.nav-pills.sidenav-level2>li.active>a, .nav-pills.sidenav-level2>li.active>a:hover, .nav-pills.sidenav-level2>li.active>a:focus{ background:none; color:#3b3b3b; font-weight:bold; }

.panel.simple .nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus{ background:none; color:#3b3b3b; font-weight:bold; }
.panel.simple .nav-stacked>li{ border-bottom: 1px solid #e7e7e7; border-left: 1px solid #e7e7e7; border-right: 1px solid #e7e7e7; }

.breadcrumb{ padding:0; background:none; }

.case-studies .case-study{ margin-bottom:30px; }
.case-studies .imgLiquid{ margin-bottom:15px; }
.case-studies h2{ color:#90b779; }
.case-studies h2 span{ font-size:13px; color:#3c3c3c; }

.staffs{ margin-left:-8px; margin-right:-8px; }
.staff{ padding-left:8px; padding-right:8px; }
.staff table{ margin-bottom:15px; }

.staff .thumbnail .caption {padding: 10px 0 0;line-height:1;}
.staff .thumbnail .caption small {min-height:2.5em;display:block;}

table.staff-boss td.staff-boss-pic{ width:150px; padding-right:10px; }

table.staff-boss td.staff-boss-pic img { width:100%; padding-right:10px; }

table.staff-boss, table.staff-boss td.staff-boss-pic .imgLiquid{ margin-bottom:0; }

.modal-area table{ margin-bottom:0; }
.modal-area{ background:#f0f0f0;  border-radius:5px; padding:8px; margin-top:5px; }

.modal-image {width:220px; margin-right:15px; margin-bottom:15px; float:left;}

.margin-bottom-15{ margin-bottom:15px; }
#timeline{ margin-left:-8px; margin-right:-8px; }
.column{ 
		float: left; padding-left:8px; padding-right:8px;  }
.thumbnail { border-radius:5px; margin-bottom:14px; }
.thumbnail .imgLiquid{ margin-bottom:15px; }
h3{ color:#8a8a8a; font-weight:bold; font-size:16px; margin-bottom:5px; }
h3.panel-title{ color:#fff; }

h4 {font-size: 1.1em;}
.thumbnail h4 {word-spacing: 300px;font-size: 13px;height: 2em;}

.thumbnail .fa{ color:#8a8a8a; }
table.quote tr td{ vertical-align:top; }
table.quote tr td p:last-child {margin-bottom:0;}
.size-1of4 {
    width: 25%;
}
.size-1of3 {
    width: 33.333%;
}
.size-1of2 {
    width: 50%;
}

@media screen and (max-width: 768px) {
    #timeline[data-columns]::before {
        content: '1 .column';
    }
}

@media screen and (min-width: 769px) {
    #timeline[data-columns]::before {
        content: '3 .column.size-1of3';
    }
}


.subfooter{ background:#71bf44; color:#fff; border:0; }
.subfooter .container{ /*background:url(../img/footer-icon.png) no-repeat bottom right;*/ }
.subfooter h4{ text-transform:uppercase; color:#fff; }
.subfooter a{ color:#fff; }
.subfooter a.readmore{ text-decoration:underline; }
.subfooter ul.links li{ margin-bottom:0; }

@media (min-width: 1200px){
.container {	width: 1000px; }
}
@media(min-width:992px) and (max-width:1199px){
	.navbar-nav > li > a{ font-size:14px; padding-left:10px; padding-right:10px; } 
}

@media (max-width:992px) and (min-width:768px){
	.navbar-nav > li > a{ font-size:11px; padding-left:7px; padding-right:7px; } 
	.carousel.carousel-less { height:400px; }
	.carousel-caption{ bottom:auto; top:30px; left:-160px;  }
	.carousel-caption h1{ no-repeat center; font-size:30px; line-height:35px; padding: 120px 0 0 170px; }
}

@media (min-width:768px){
		
	/*#identifiers{ position:absolute; bottom:20px; z-index:10; width:100%; }*/
.contact-push{
padding-top:80px;
		}
}


@media (max-width: 768px) {
	.navbar{ min-height:40px; }
	.navbar-inverse .navbar-toggle{ border:none; z-index:9999; width:100%; margin:0; height:40px; }
	.navbar-toggle .icon-bar{ margin:0 auto; }
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{ background:#7fd64c; outline:0; }
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{ border:none; }
	.navbar-nav{ margin-top:0; margin-bottom:0; }
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{ color:#fff; }
	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus{ background:none; }

	.kayla{ margin:0 auto 30px auto; max-width:100%; display:block; }
	.kayla.pull-right{ float:none !important; }

	.margin-bottom-xs {margin-bottom: 10px;}
	.text-center-xs {text-align: center;}
		.carousel-caption h1{ no-repeat center; font-size:30px; padding-top:40px; line-height:30px;}
	.carousel.carousel-less { height:300px; }
	
	.contact-push{ margin-bottom:15px; }
	
	.staff.col-sm-staff{ width:100%; }
	.staff.col-sm-staff .imgLiquidFill{ height:250px !important; }
	
	.modal-image {width:100%;}



}
@media (max-width:600px){
	#header .contact-large{ font-size:20px; }
}
@media (max-width:420px){
	#header .contact-large{ font-size:15px; }
	.carousel-caption h1{ no-repeat center; font-size:23px; padding-top:5px; line-height:23px;}

}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {

}

